/* generated in /kunden/202622_79697/wp/wp-content/themes/oxides/assets/custom-styles/general-custom-styles.php oxides_edge_design_styles function */
.edgtf-preload-background { background-image: url(https://www.verblasetechnik.de/wp-content/themes/oxides/assets/img/preload_pattern.png) !important;}

/* generated in /kunden/202622_79697/wp/wp-content/themes/oxides/assets/custom-styles/general-custom-styles.php oxides_edge_design_styles function */
.edgtf-boxed .edgtf-wrapper { background-attachment: fixed;}

/* generated in /kunden/202622_79697/wp/wp-content/themes/oxides/assets/custom-styles/general-custom-styles.php oxides_edge_content_styles function */
.edgtf-content .edgtf-content-inner > .edgtf-container > .edgtf-container-inner { padding-top: 80px;}

/* generated in /kunden/202622_79697/wp/wp-content/themes/oxides/assets/custom-styles/general-custom-styles.php oxides_edge_not_found_page_styles function */
.error404 .edgtf-wrapper { background-image: url(http://oxides.edge-themes.com/wp-content/uploads/2015/10/error_image.jpg);background-position: center 0px;background-repeat: no-repeat;background-size: cover;}

/* generated in /kunden/202622_79697/wp/wp-content/themes/oxides/framework/modules/contactform7/custom-styles/contact-form.php oxides_edge_contact_form7_text_styles_1 function */
.cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea { height: 183px;}

/* generated in /kunden/202622_79697/wp/wp-content/themes/oxides/framework/modules/contactform7/custom-styles/contact-form.php oxides_edge_contact_form7_text_styles_1 function */
.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-text, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-number, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-date, .cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea, .cf7_custom_style_1 select.wpcf7-form-control.wpcf7-select, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-quiz { font-weight: 300;padding-top: 11px;padding-bottom: 11px;}

/* generated in /kunden/202622_79697/wp/wp-content/themes/oxides/framework/modules/contactform7/custom-styles/contact-form.php oxides_edge_contact_form7_text_styles_2 function */
.cf7_custom_style_2 textarea.wpcf7-form-control.wpcf7-textarea { height: 273px;}

/* generated in /kunden/202622_79697/wp/wp-content/themes/oxides/framework/modules/contactform7/custom-styles/contact-form.php oxides_edge_contact_form7_text_styles_2 function */
.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-text, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-number, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-date, .cf7_custom_style_2 textarea.wpcf7-form-control.wpcf7-textarea, .cf7_custom_style_2 select.wpcf7-form-control.wpcf7-select, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-quiz { font-weight: 300;padding-top: 11px;padding-bottom: 11px;}

/* generated in /kunden/202622_79697/wp/wp-content/themes/oxides/framework/modules/header/custom-styles/header.php oxides_edge_header_standard_menu_area_styles function */
.edgtf-header-standard .edgtf-page-header .edgtf-fixed-wrapper.edgtf-fixed:not(.edgtf-fixed-show) .edgtf-menu-area { height: 120px;}

/* generated in /kunden/202622_79697/wp/wp-content/themes/oxides/framework/modules/header/custom-styles/header.php oxides_edge_sticky_header_styles function */
.edgtf-page-header .edgtf-sticky-header { height: 100px;}


        
        
        
        
        
        
        

        
        
        
        
        
        
        
        

        
        
        
        
        
        
        
        
                    .edgtf-drop-down .second .inner > ul > li > a,
            .edgtf-drop-down .second .inner > ul > li > h4,
            .edgtf-drop-down .wide .second .inner > ul > li > h4,
            .edgtf-drop-down .wide .second .inner > ul > li > a,
            .edgtf-drop-down .wide .second ul li ul li.menu-item-has-children > a,
            .edgtf-drop-down .wide .second .inner ul li.sub ul li.menu-item-has-children > a,
            .edgtf-drop-down .wide .second .inner > ul li.sub .flexslider ul li  h4 a,
            .edgtf-drop-down .wide .second .inner > ul li .flexslider ul li  h4 a,
            .edgtf-drop-down .wide .second .inner > ul li.sub .flexslider ul li  h4,
            .edgtf-drop-down .wide .second .inner > ul li .flexslider ul li  h4,
            .edgtf-main-menu.edgtf-default-nav #lang_sel ul li li a,
            .edgtf-main-menu.edgtf-default-nav #lang_sel_click ul li ul li a,
            .edgtf-main-menu.edgtf-default-nav #lang_sel ul ul a,
            .edgtf-main-menu.edgtf-default-nav #lang_sel_click ul ul a{
             color: #ffffff;                                                                                      letter-spacing: 1.5px;              }
        
                    .shopping_cart_dropdown ul li
            .item_info_holder .item_left a,
            .shopping_cart_dropdown ul li .item_info_holder .item_right .amount,
            .shopping_cart_dropdown .cart_bottom .subtotal_holder .total,
            .shopping_cart_dropdown .cart_bottom .subtotal_holder .total_amount{
                color: #ffffff;
            }
        
        
        
        
                    .edgtf-drop-down .wide .second .inner > ul > li > a{
             color: #ffffff;                                                                                      letter-spacing: 1.5px;              }
        
        
        
        
                    .edgtf-drop-down .second .inner ul li.sub ul li a{
             color: #ffffff;                                                                                       letter-spacing: 1.5px;              }
                            .edgtf-drop-down .second .inner ul li.sub ul li:not(.flex-active-slide):hover > a:not(.flex-prev):not(.flex-next),
            .edgtf-drop-down .second .inner ul li ul li:not(.flex-active-slide):hover > a:not(.flex-prev):not(.flex-next){
                color: #ffffff !important;
            }
        
        
                    .edgtf-drop-down .wide .second .inner ul li.sub ul li a,
            .edgtf-drop-down .wide .second ul li ul li a{
             color: #ffffff;                                                                                       letter-spacing: 1.5px;              }
                            .edgtf-drop-down .wide .second .inner ul li.sub ul li:not(.flex-active-slide) > a:not(.flex-prev):not(.flex-next):hover,
            .edgtf-drop-down .wide .second .inner ul li ul li:not(.flex-active-slide) > a:not(.flex-prev):not(.flex-next):hover{
                color: #ffffff !important;
            }
        
                    .edgtf-vertical-align-containers .edgtf-position-left {
                left: 66px;
            }
        /* generated in /kunden/202622_79697/wp/wp-content/themes/oxides/framework/modules/search/custom-styles/search.php oxides_edge_search_opener_spacing function */
.edgtf-search-opener { margin-left: 18px;}

/* generated in /kunden/202622_79697/wp/wp-content/themes/oxides/framework/modules/sidearea/custom-styles/sidearea.php oxides_edge_side_area_alignment function */
.edgtf-side-menu-slide-from-right .edgtf-side-menu, .edgtf-side-menu-slide-with-content .edgtf-side-menu, .edgtf-side-area-uncovered-from-content .edgtf-side-menu { text-align: center;}

/* generated in /kunden/202622_79697/wp/wp-content/themes/oxides/framework/modules/title/custom-styles/title.php oxides_edge_title_area_typography_style function */
.edgtf-title .edgtf-title-holder h1 { color: #ffffff;}

